{
    "dc_identifier": "nl.pv31.2k.2019.998",
    "dc_title": "Provincie Limburg, ontwerpbesluit Wet natuurbescherming, Natura 2000-gebieden, Baarloseweg 33 A te Helden, 2018-204567",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Limburg maken bekend dat het volgende ontwerpbesluit is genomen: Wet natuurbescherming, ontwerpbesluit Locatie: Baarloseweg 33 A, 5988 NM  Helden Zaaknummer: 2018-204567 Inzage Het ontwerpbesluit en de bijbehorende stukken liggen ter inzage van 8 februari 2019 t/m 21 maart 2019 in het Gouvernement, Limburglaan 10 te Maastricht, na telefonische afspraak, +31 43 389 76 49. Vergunningsbesluiten worden gedurende de inzagetermijn ook gepubliceerd op www.limburg.nl/bekendmakingen .",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-850",
    "dc_publisher": "pv31",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2019-02-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Provincie Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "143",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv31.2k.2019.998.doc.1",
            "dc_title": "Provincie Limburg, ontwerpbesluit Wet natuurbescherming, Natura 2000-gebieden, Baarloseweg 33 A te Helden, 2018-204567",
            "foi_fileName": "prb-2019-850.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-850.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2019.998.doc.2",
            "dc_title": "ontwerp besluit",
            "foi_fileName": "exb-2019-6720.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-6720/1/bijlage/exb-2019-6720.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2019.998.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2019-6721.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-6721/1/bijlage/exb-2019-6721.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2019.998.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2019-6722.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-6722/1/bijlage/exb-2019-6722.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2019.998.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2019-6723.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-6723/1/bijlage/exb-2019-6723.pdf"
        }
    ]
}